1
0
mirror of git://git.sv.gnu.org/coreutils.git synced 2026-03-03 19:47:42 +02:00

* Makefile.maint (alpha beta major): Fix syntax error.

This commit is contained in:
Jim Meyering
2006-08-15 12:13:04 +00:00
parent 22ce855eb6
commit 2df18658dc
2 changed files with 3 additions and 1 deletions

View File

@@ -7,6 +7,8 @@
* TODO: Add an item (convert to use gnulib-tool), add to the plan
for id-vs-getgrouplist, and remove a few completed items.
* Makefile.maint (alpha beta major): Fix syntax error.
2006-08-13 Jim Meyering <jim@meyering.net>
* src/shred.c (usage): Don't indent the second line of an item.

View File

@@ -598,7 +598,7 @@ $(xd-delta): $(release_archive_dir)/$(prev-tgz) $(distdir).tar.gz
alpha beta major: news-date-check changelog-check $(local-check)
test $@ = major \
&& { echo $(VERSION) | grep -E '^[0-9]+(\.[0-9]+)+$$' \
|| { echo "invalid version string: $(VERSION)" 1>&2; exit 1; }}\
|| { echo "invalid version string: $(VERSION)" 1>&2; exit 1;};}\
|| :
$(MAKE) cvs-dist
$(MAKE) $(xd-delta)